{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-magrittr/R-magrittr",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-magrittr_function_installation",
            "desc": "测试R-magrittr软件包是否已正确安装或能够成功安装"
        }
    ]
}